"use strict";

import StackModals from "./Utils/StackModals";
import ComponentsInitializer from "./ComponentsInitializer";
import Toastr from "./Utils/Toastr";

(function() {
    StackModals.run();
    jQuery(document).ready(function() {
        Toastr.setOptions();
        ComponentsInitializer.init();
    });
})();